package com.ssj.service.conch.parents.v2.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2019/4/26
 */
public class WrongQuestionDeleteReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "questionId", value = "题目id", required = true)
    private String questionId;
    @ApiModelProperty(name = "homeworkId", value = "作业id", required = true)
    private String homeworkId;

    public String getQuestionId() {
        return questionId;
    }

    public void setQuestionId(String questionId) {
        this.questionId = questionId;
    }

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }
}
